/*** FAQ ***/	
	
	/*** Header ***/	
	
	#page_header h1.FAQ {
		background-image: none;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 1000px;
		height: 16px;
	}
	
	/*** Styles ***/	
	
	div#page_content.FAQ h2 {
		font-size: 24px;
		color: #CCCCCC;
		letter-spacing: .1em;
		font-style: italic;
		font-weight: normal;
		margin: 0px 0px 20px 0px;		
		width: 600px;
		padding: 0px 0px 10px 0px;
		border-bottom: 1px solid #343636;
	}
	
	div.FAQ p {		
		width: 600px;
	}
	
	
	